[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TAssertErrorProc

Assert error handler procedural type.

## Declaration

Source position: systemh.inc line 1149

`type TAssertErrorProc = procedure(`
`const msg: ShortString;`
`const fname: ShortString;`
`lineno: LongInt;`
`erroraddr: pointer`
`);`

Documentation generated on: Feb 26 2014